
.button {
	position: relative;
	display: inline-flex; vertical-align: middle; text-align: center; box-sizing: border-box;
	align-items: center; justify-content: center;
	text-decoration: none !important;
	outline: none;
	border: none;
	cursor: pointer;	
	font-weight: 400;
	font-size: 28px;
	text-transform: uppercase;
	color: #fff;	    
    min-width: 200px;
	margin: 20px;
	padding: 4px;

    &:hover,
    &:focus {
      color: #aaaaaa;
	  text-decoration: none;
      cursor: pointer;
    }

   
}
